fields:
- datatype: xsd:anyURI
  domain: crm:E1_CRM_Entity
  id: place_death_view
  label: Persons died
  queries:
  - select: "SELECT ?value ?label \nWHERE {\n  ?value crm:P100i_died_in / crm:P7_took_place_at\
      \ $subject .\n  ?value a ismi:Person .\n  OPTIONAL {\n    ?value rdfs:label\
      \ ?label .\n  }\n}\norder by lcase(?label)"
  - insert: INSERT { $subject ?predicate $value} WHERE {}
prefix: http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/
